var a02159 =
[
    [ "ExpansionQuestNPCDataBase", "dc/d99/a06433.html", "dc/d99/a06433" ],
    [ "CopyConfig", "d4/d9b/a02159.html#aff92f717e845e5953538ff570295da49", null ],
    [ "ExpansionQuestNPCData", "d4/d9b/a02159.html#ab1658af0674451c274b084c2f737be7c", null ],
    [ "GetDefaultNPCText", "d4/d9b/a02159.html#a5e2a6e62490d4653fc07043dc426c4a2", null ],
    [ "GetID", "d4/d9b/a02159.html#a2ba77aa3e0b17d2f4b2eb519db6aeaf7", null ],
    [ "GetLoadoutFile", "d4/d9b/a02159.html#a1791480326ed5f02e38de486ecb3d062", null ],
    [ "GetNPCName", "d4/d9b/a02159.html#a9e1e8c6112af175efa864d6df7c2c472", null ],
    [ "GetOrientation", "d4/d9b/a02159.html#a3bae34135b918bcd04b5f8a3d136e313", null ],
    [ "GetPosition", "d4/d9b/a02159.html#a68c83d319275347dcd1c0c4da8734703", null ],
    [ "GetQuestIDs", "d4/d9b/a02159.html#a015191267a60a691c3ec5e6e28ed9ba6", null ],
    [ "IsAI", "d4/d9b/a02159.html#ac9bdf4e9a89b6b162685b2d8e5b4621e", null ],
    [ "Load", "d4/d9b/a02159.html#ac6bee3a7af23bd489a9b39501fbef981", null ],
    [ "QuestDebug", "d4/d9b/a02159.html#ab4fa1ae84f31495aba23595c87e4618f", null ],
    [ "Save", "d4/d9b/a02159.html#adce523fc5cf5e58efc7ede7b2cfe1b2a", null ],
    [ "SetClassName", "d4/d9b/a02159.html#adca80be638572652cb866887fed9d2ee", null ],
    [ "SetDefaultNPCText", "d4/d9b/a02159.html#a4d555a18586988f598c3c90a84a9f3fc", null ],
    [ "SetID", "d4/d9b/a02159.html#ad7788179007745267c85e62d91fc4a07", null ],
    [ "SetIsAI", "d4/d9b/a02159.html#a6741426f6c20f935d1315e304f6ee03a", null ],
    [ "SetIsStatic", "d4/d9b/a02159.html#a024699987aba1227d64a86eda3b0f5da", null ],
    [ "SetLoadoutFile", "d4/d9b/a02159.html#a104cca088519cdbf2186e400cf72ee7f", null ],
    [ "SetNPCName", "d4/d9b/a02159.html#a998c1095a9ba88cfeecf45eaca570864", null ],
    [ "SetOrientation", "d4/d9b/a02159.html#ab0772e48a0ac5e2498ae16488790cce5", null ],
    [ "SetPosition", "d4/d9b/a02159.html#a58bb45de914f9ba1769fdd2184c4ba20", null ],
    [ "SetQuestIDs", "d4/d9b/a02159.html#a65d557b876354f14d1cb955418e7a5f8", null ],
    [ "SpawnNPC", "d4/d9b/a02159.html#ade46c0495b9f4abb16e356fcd6836c3c", null ],
    [ "SpawnObject", "d4/d9b/a02159.html#a9b5d52b720d7e2ab58e582dc02b6f5f7", null ],
    [ "CONFIGVERSION", "d4/d9b/a02159.html#a780ee798e7cabfdffa9bf26e3ed7482d", null ],
    [ "IsStatic", "d4/d9b/a02159.html#ac3469ebe0e1ee24f4f2cb606fe55c718", null ],
    [ "NPCLoadoutFile", "d4/d9b/a02159.html#a50fbe60c51d1c3ceb04aaca85a91fdb9", null ]
];